/*********************************************************************
  ***  aap control CSS
 **********************************************************************/
/* this is to test in preview mode for home page center left, center right, footer, col-3 and header*/

div#pageid-archive #proxied-contents td.proxy-archive-content-year-header {
    background-color: #0069AA;
}

div#pageid-home #col-3  #sidebar ul.followus {
    background: url("/site/homepage/images/soc_back.jpg") no-repeat scroll 0 center transparent;
}

div#pageid-home #col-3  #sidebar h4 {
    background: url("/site/homepage/images/back_head_new.jpg") no-repeat scroll 0 top transparent;
}

div#pageid-home #col-3  #sidebar  ul {
    background: url("/site/homepage/images/back_new.jpg") no-repeat scroll 0 bottom transparent;
}

div#issues h5 {
    background: url("/site/homepage/images/back_new.jpg") no-repeat scroll 0 top transparent;
}

div#issues h4 {
    background: url("/site/homepage/images/back_head_new.jpg") no-repeat scroll 0 top transparent;
}

div#issues ul {
    background: url("/site/homepage/images/back_new.jpg") no-repeat scroll 0 bottom transparent;
}

div#news h5 {
    background: url("/site/homepage/images/back_new.jpg") no-repeat scroll 0 top transparent;
}

div#news h4 {
    background: url("/site/homepage/images/back_head_new.jpg") no-repeat scroll 0 top transparent;
}

div#news ul {
    background: url("/site/homepage/images/back_new.jpg") no-repeat scroll 0 bottom transparent;
}
div#news .linkside2 {
    color: maroon;
    font-family: "Georgia",Times New Roman,Times,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.05;
    margin-left: 0px;
    padding-left: 0px;
    text-align:left;
    text-decoration: none;
}
div#news h6 {
    color: #000000;
    font-family: "Georgia",Times New Roman,Times,serif;
    font-size: 16px;
    font-weight: bold;
    margin-left: 0px;
    padding-left: 0px;
    text-align:left;
    text-decoration: none;
}